@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#pagePath {
	margin-bottom: 3.7rem;
}
#main .content {
	max-width: 108rem;
}
#main .telArea {
	margin-bottom: 12.3rem;
}
#main .telArea .telBox {
	margin-bottom: 1.1rem;
}
#main .telArea .telBox .innerText {
	padding: 0.5rem 1rem 0.6rem;
	color: #FFF;
	text-align: center;
	background: #213F87;
}
#main .telArea .telBox .tel {
	padding: 1.9rem 1rem 2.6rem;
	text-align: center;
	background: #F7F7F7;
	color: #222;
	font-size: 2.5rem;
	font-weight: 700;
}
#main .telArea .telBox .tel a {
	color: #222;
	font-size: 3.5rem;
}
#main .telArea .text {
	color: #222;
	font-size: 1.8rem;
	font-weight: 400;
	text-align: center;
}
#main .contactBox form {
	padding-top: 15rem;
	margin-top: -15rem;
}
#main .contactBox .headLine04 {
	margin-bottom: 5.7rem;
}
#main .contactBox .tableBox table {
	margin-bottom: 6.9rem;
	width: 100%;
	border-collapse: collapse;
}
#main .contactBox .tableBox th,
#main .contactBox .tableBox td {
	text-align: left;
	vertical-align: top;
	box-sizing: border-box;
	word-break: break-all;
	color: #222;
	border: 1px solid #DBDBDB;
	font-size: 1.8rem;
	font-weight: 400;
}
#main .contactBox .tableBox th {
	padding: 1.9rem 0.5rem 1.7rem 2.6rem;
	width: 29.8%;
}
#main .contactBox .tableBox td {
	padding: 1.2rem 1rem 0.9rem 1.3rem;
}
#main .contactBox .tableBox.wpcf7c-elm-step2 td {
	padding: 1.9rem 0.5rem 1.7rem 2.6rem;
}
#main .contactBox .tableBox th .must {
	margin-left: 0.9rem;
	padding: 0.1rem 1.4rem 0.2rem;
	display: inline-block;
	background: #B70102;
	border-radius: 0.9rem;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.2;
	vertical-align: -0.2rem;
}
#main .contactBox .tableBox .chooseUl {
	padding: 0.7rem 0 0;
	display: flex;
}
#main .contactBox .tableBox .chooseUl li {
	margin-right: 1.8rem;
}
#main .contactBox .tableBox .chooseUl li:last-child {
	margin-right: 0;
}
#main .contactBox .tableBox .chooseUl input[type="radio"] {
	display: none;
}
#main .contactBox .tableBox .chooseUl input[type="radio"] ~ span {
	padding: 0.5rem 0 0.5rem 2.3rem;
	font-size: 1.8rem;
    cursor: pointer;
	background: url(../img/common/icon07.png) no-repeat left top calc(50% + 0.1rem) / 1.8rem;
}
#main .contactBox .tableBox .chooseUl input[type="radio"]:checked ~ span {
	background-image: url(../img/common/icon07_on.png);
}
#main .contactBox .tableBox textarea,
#main .contactBox .tableBox input[type="tel"],
#main .contactBox .tableBox input[type="text"],
#main .contactBox .tableBox input[type="email"] {
	appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    border-radius: 0.8rem;
    height: 4rem;
    border: 1px solid rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
	color: #222;
    font-size: 1.8rem;
    padding: 0 1.8rem;
    width: 100%;
    background-color: #FFF;
}
#main .contactBox .tableBox textarea {
	padding: 1.8rem;
	height: 12.6rem;
	resize: vertical;
}
#main .contactBox .tableBox .text {
	margin-bottom: 2.8rem;
	color: #222;
	font-size: 1.8rem;
	line-height: 1.75;
}
#main .contactBox .tableBox .scrollBox {
	margin-bottom: 5.3rem;
	padding: 3.7rem 4.4rem;
	height: 37.6rem;
	overflow-y: scroll;
	border: 1px solid #0B037D;
}
#main .contactBox .tableBox .scrollBox .title {
	margin-bottom: 1.3rem;
	color: #0B037D;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 0.02em;
}
#main .contactBox .tableBox .scrollBox .text {
	margin-bottom: 3.6rem;
	font-size: 2rem;
}
#main .contactBox .tableBox .agree {
	margin-bottom: 6.5rem;
	text-align: center;
}
#main .contactBox .tableBox .agree input[type="checkbox"] {
	display: none;
}
#main .contactBox .tableBox .agree input[type="checkbox"] ~ span {
	padding: 0.5rem 0 0.5rem 4.5rem;
	font-size: 1.8rem;
	font-weight: 400;
    cursor: pointer;
	background: url(../img/common/icon08.png) no-repeat left center / 2.5rem;
}
#main .contactBox .tableBox .agree input[type="checkbox"]:checked ~ span {
	background-image: url(../img/common/icon08_on.png);
}
#main .contactBox .tableBox .submit {
	gap: 5rem;
}
#main .contactBox .tableBox .submit li {
	width: 30rem;
}
#main .contactBox .tableBox .submit li input {
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	width: 100%;
	height: 6rem;
	border-radius: 5rem;
	text-align: center;
	cursor: pointer;
	font-size: 1.8rem;
	font-weight: 700;
	color: #FFF;
	border: none;
	background: #00008c;
	transition: 0.3s;
}
#main .thanks {
	min-height: calc(100vh - 15.3rem);
}
#main .thanks .text {
	margin-bottom: 5rem;
	font-size: 1.8rem;
	line-height: 1.75;
	text-align: center;
}
@media all and (min-width: 897px) {
	#main .contactBox .tableBox .submit li input:hover {
		opacity: 0.7;
	}
}
#gFooter {
	padding: 8.2rem 0 4.4rem;
}
#gFooter .comContactBox,
#gFooter .fBox {
	display: none;
}
#gFooter address {
	text-align: center;
}
.wpcf7-list-item {
	margin: 0 !important;
}
@media all and (max-width: 896px) {
	#pagePath {
		margin-bottom: 4rem;
	}
	#main .telArea {
		margin-bottom: 6rem;
	}
	#main .telArea .telBox .tel {
		padding: 1.5rem 1rem 2rem;
		font-size: 1.6rem;
	}
	#main .telArea .telBox .tel a {
		font-size: 2.6rem;
	}
	#main .telArea .text {
		font-size: 1.4rem;
	}
	#main .contactBox .headLine04 {
		margin-bottom: 3rem;
	}
	#main .contactBox .tableBox table {
		margin-bottom: 4rem;
	}
	#main .contactBox .tableBox th,
	#main .contactBox .tableBox td {
		padding: 1rem !important;
		display: block;
		width: 100% !important;
		font-size: 1.4rem;
	}
	#main .contactBox .tableBox th {
		border-bottom: none;
	}
	#main .contactBox .tableBox td {
		border-bottom: none;
	}
	#main .contactBox .tableBox tr:last-child td {
		border-bottom: 1px solid #DBDBDB;
	}
	#main .contactBox .tableBox th .must {
		margin-left: 0.5rem;
		padding: 0.1rem 1rem 0.2rem;
		font-size: 1.4rem;
		vertical-align: 0;
	}
	#main .contactBox .tableBox .chooseUl {
		padding: 0;
		display: block;
	}
	#main .contactBox .tableBox .chooseUl li {
		margin-right: 0;
	}
	#main .contactBox .tableBox .chooseUl input[type="radio"] ~ span {
		font-size: 1.4rem;
		background: url(../img/common/icon07.png) no-repeat left top calc(50% + 0.1rem) / 1.5rem;
	}
	#main .contactBox .tableBox textarea,
	#main .contactBox .tableBox input[type="tel"],
	#main .contactBox .tableBox input[type="text"],
	#main .contactBox .tableBox input[type="email"] {
		height: 3.5rem;
		font-size: 1.4rem;
		padding: 0 1rem;
	}
	#main .contactBox .tableBox textarea {
		padding: 1rem;
		height: 8rem;
	}
	#main .contactBox .tableBox .text {
		margin-bottom: 2rem;
		font-size: 1.4rem;
	}
	#main .contactBox .tableBox .scrollBox {
		margin-bottom: 4rem;
		padding: 2rem 1.5rem;
		height: 25rem;
	}
	#main .contactBox .tableBox .scrollBox .title {
		margin-bottom: 1rem;
		font-size: 1.6rem;
	}
	#main .contactBox .tableBox .scrollBox .text {
		margin-bottom: 2.5rem;
		font-size: 1.4rem;
	}
	#main .contactBox .tableBox .agree {
		margin-bottom: 4rem;
	}
	#main .contactBox .tableBox .agree input[type="checkbox"] ~ span {
		padding: 0.5rem 0 0.5rem 3rem;
		font-size: 1.4rem;
		background: url(../img/common/icon08.png) no-repeat left top calc(50% + 0.1rem) / 1.8rem;
	}
	#main .contactBox .tableBox .submit {
		display: block;
	}
	#main .contactBox .tableBox .submit li {
		margin: 2rem auto 0;
		width: 20rem;
	}
	#main .contactBox .tableBox .submit li input {
		height: 4.5rem;
		font-size: 1.4rem;
	}
	#main .thanks {
		min-height: calc(100vh - 9.8rem);
	}
	#main .thanks .text {
		margin-bottom: 4rem;
		font-size: 1.4rem;
	}
	#gFooter {
		padding: 5rem 0 3rem;
	}
}